Overview

Ultra Video Joiner is a professional video file joining tool which join or merge multiple video clips into a large one like AVI Joiner, MPEG Joiner, WMV Joiner, RM Joiner, MP4 Joiner etc.

The Movie Joiner supports so many video formats including AVI, Divx, XviD, MPEG, WMV, ASF, RM, MOV, 3GP, MP4, FLV, MKV formats. You can add an unlimited number of video files to the list and easily rearrange their order if needed , then merge the videos files to AVI, Divx, XviD, MPEG, VCD, SVCD, DVD, WMV, MP4, FLV formats.

You even can use it to convert a single file. It also supports join video files to VCD/SVCD image and DVD-Video files, so you can burn them into one VCD/SVCD/DVD disc easily by using third-party buring tools.

It already includes all video encoders and decoders , you don't need download any other codecs to make it work. With just a few mouse clicks, you can enjoy your movie clips without interruption.

Screen shot

Key Features

  • Join or merge various video files into a large one
  • Supports joinning video files directly, without re-encoding, very fast and without any quality loss.
  • Supports AVI, Divx, XviD, MPEG, WMV, ASF, RM, MOV, 3GP, MP4, MKV, FLV
  • Join or merge supported files to AVI, DivX, Xvid
  • Join or merge supported files to MPEG1, MPEG2
  • Join or merge supported files to VCD,SVCD,DVD compatible MPEG formats
  • Join or merge supported files to VCD SVCD image(*.BIN,*.CUE) and DVD-Video files(*.IFO,*.VOB,*.BUP)
  • Join or merge supported files to WMV, ASF
  • Join or merge supported files to MP4, 3GP, FLV
  • Cut unwanted parts by specifing start time and end time
  • All encoders/codec are built-in and any supported conversion can be done once you downloading the software
  • NTSC/PAL setting options for DVD, VCD, SVCD exporting
  • Support "Drag and Drop" from Windows Explorer
  • Custom define the output audio volume.
  • Add letterbox to keep the original aspect ratio
  • Support large video file, even large then 2GB
  • Fast conversion speeds and high quality
  • Simple GUI and very EASY to use
  • Lifetime FREE Technical Support and FREE upgrade . Free trial download.30 day money back guarantee

Please visit http://www.aone-soft.com/joiner.htm for more info

http://www.aone-soft.com
---------------------------------------------------------------------------
Copyright(C) 2004 Aone Software Inc. All Right Reserved.


Installation

Limits of trial version:

Trail only join 50% for each source video files, the full version has no any limitation.

System Requirements

  • Windows 98/NT/2000/ME/XP/2003/Vista/Windows 7 operating system
  • Pentium 300 MHz or better
  • 128M or more RAM
  • About 50Mb free hard drive space

How to download
You can always download the newest version from our website http://www.aone-soft.com/joiner.htm

How to install
Before you install it, please make sure you have logged on as Administrator or as a user with Administrator privileges. The installation wizard will guide you through the process.

How to uninstall

From the Start Menu, click Programs; find and click Ultra Video Joiner program group; click Uninstall Ultra Video Joiner item.

How to update
Please uninstall the old version first, then install the new one. Save your license code carefully.

If you have any problem on downloading our products please feel free to contact us.


License Agreement

YOU SHOULD CAREFULLY READ THE FOLLOWING TERMS AND CONDITIONS BEFORE USING THIS SOFTWARE. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

LICENSE GRANT. This software (Ultra Video Joiner) is SHAREWARE. Some functions are disabled in trial version. To get full functions you should purchasing a license.

OWNERSHIP: The SOFTWARE is owned and copyrighted by Aone Software. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE

COPYRIGHT: The copyright and intellectual property rights of this software, and all its documentation, including this online help system, are owned by Aone Software Inc, and are protected by copyright laws of the PRC and international intellectual property right treaties. You may not copy any portion of the software or documentation in any form, except to use this software in accordance with the terms of the agreement or to make one copy for backup purposes. You may not alter the software in any way. If copies of the documentation must be made, you should make them in printed form only.

UNAUTHORIZED USE: You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the SOFTWARE except as provided in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license.

DISTRIBUTION: You are hereby licensed to make as many copies of the shareware version of surfmaster and documentation as you wish; give exact copies of the original version to anyone; and distribute the software and documentation in its unmodified form via electronic means. There is no charge for any of the above.

LIMITED WARRANTY: THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD AS IS¡± AND WITHOUT WARRANTIES AS TO PERFORMANCE OF MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.MASKBIT IS NOT RESPONSIBLE FOR ANY DAMAGES WHATSOEVER INCURRED BEFORE, DURING, OR AFTER THE USE OF THIS SOFTWARE.THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.


Step By Step

Step 1, Click 'Add File(s)...' [image] button to select the source video files you want to join.

Step 2, Organise all the files to a correct order, because the output joined video will play as the source-list order.

Move the selected source files up.
Move the selected source files down.

Step 3, Edit the source video files, if you like.

Click [image] button to edit the selected file. Slide the Slider Bar to select where you want the new clip to start from, and then click the 'Mark Start Time' [image] button to mark the start point. Next, move the Slider Bar until it reaches where you want the video clip to end and click the 'Mark End Time' [image] button.

Step 4, Specify the subtitle file for source video files, if you need.

Hit [image] button to set the subtitle file as the following picture:

Step 5, Sepcify the directory for the joined file by clicking the 'Browse...' button, or just use the default directory, and you can change the output file name.

Step 6, Change the output file format as you like.

Step 7, Sepcify the others settings.

  • Output Quality: Higher video quality means a larger file size, so you need to balance the tradeoff between file size and quality.
  • TV Type: If you're in North America, Japan, Korea, the Philippines and parts of South America, you use NTSC. Most other areas of the world use PAL
  • Letter Box: Letterbox refers to the image of a wide-screen picture on a standard 4:3 aspect ratio television screen, typically with black bars above and below. It is used to maintain the original aspect ratio of the original source (usually a theatrical motion picture of 16:9 aspect ratio or wider).

Step 8, Click 'Start Joining' [image] button to start joining the video files.

Step 9, After you convert the video files successfully, you can find the joined file on the 'Output Folder'.

http://www.aone-media.com


How to burn DVD

How to burn DVD Disc?

Step 1. Convert your video files to DVD-Video files(*.IFO,*.BUP,*.VOB) with Ultra Video Joiner

Notice: You must organise all the files to a correct order ,because the output disc will play as the source-list order.
Make the selected source file up.
Make the selected source file down.

Step 2. Burn DVD-Video files(*.IFO,*.BUP,*.VOB) to DVD disc

  • Burn DVD-Video files to DVD disc with Nero Express
  • Burn DVD-Video files to DVD disc with ImgBurn(freeware)

Burn DVD-Video files with Nero Express

1: Load a blank DVD into your drive. Open Nero Express, select your recorder [DVD] and "DVD video files".

2:On this screen click the "Add" button

3:Locate your DVD-Video folder, click "add" then "finished"

4:Click "Next".

5:Select your burn speed, make sure the DVD drive is selected and click "burn".

Burn DVD-Video files with ImgBurn

ImgBurn is a freeware that can write most types of CD/DVD images and it supports all the latest writers (including booktype / bitsetting on many of the major ones - i.e. BenQ, LiteOn, NEC, Plextor, Sony).

Please download the newest version ImgBurn from http://www.imgburn.com/index.php?act=download .

1:Open ImgBurn and choose Mode -> Build, or use the Ctrl+Alt+B option.

This opens Build Mode and you will see this screen.

2: Click "Browse for a folder..." [image] button to locate your DVD-Video folder

3: Click "Switch to device output..." [image] button to set the "Desination" to DVD disc

Step4: Set the File System to "ISO9660 + UDF " at the "Options" tab

4: Go to the Labels tab and enter the label in both fields

5: Click "Build" [image] button to start burning the DVD disc.


How to burn VCD SVCD

How to burn VCD SVCD Disc?

Step 1. Convert your video files to VCD SVCD image(*.bin,*.cue) with Ultra Video Joiner

Notice: You must organise all the files to a correct order, because the output disc will play as the source-list order.
Make the selected source file up.
Make the selected source file down.

Step 2. Burn VCD/SVCD image(*.bin,*.cue) to CD disc

  • Burn VCD/SVCD image(*.bin,*.cue) to CD disc with Nero
  • Burn VCD/SVCD image(*.bin,*.cue) to CD disc with ImgBurn(freeware)

Burn VCD/SVCD image(*.bin,*.cue) to CD disc with Nero

1. Launch Nero StartSmart, and Select "Burn Image to Disc".

2. Open the VideoCD.cue file have been created by Ultra Video Joiner.

3. Click "Next" button to burn it.

Burn VCD/SVCD image(*.bin,*.cue) to CD disc with ImgBurn

ImgBurn is a freeware that can write most types of CD/DVD images and it supports all the latest writers (including booktype / bitsetting on many of the major ones - i.e. BenQ, LiteOn, NEC, Plextor, Sony).

Please download the newest version ImgBurn from http://www.imgburn.com/index.php?act=download .

1:Open ImgBurn and choose Mode -> Write, or use the Ctrl+Alt+W option.

2: Click "Browse for a file" [image] button to locate the VideoCD.cue file have been created by Ultra Video Joiner.

3: Click "Write" [image] button to start burning the CD disc.


Purchase Infomation

Purchase Information

Ultra Video Joiner is"Shareware". This means some functions are disabled in the trial version, if you decide to keep the software and get full functions, you must register your copy.

Online Order

  • 30 day money back Guarantee!
  • Get Registration Key Immediately !
  • Credit Cards via Secure Online Ordering, it is 100% secure!

Price: $25.00

Buy Now: http://www.regnow.com/softsell/nph-softsell.cgi?item=13185-12

Multi-User license please contact support@aone-soft.com

Offline Order

Information regarding offline order:

Please include the Product ID (13185-12) when you order by Phone, FAX or Postal Mail.

RegNow.com Phone Order Line - available 24/7:
For phone orders and order related questions, our Toll Free Number in the US is 1-877-353-7297.
Internationally you can reach us at 1-(952) 646-5331. Phone ordering is available 24 hours per day, 7 days a week.

RegNow.com Fax Order Line - available 24/7 :
US Toll-Free Fax Number : 1-800-442-3172.
International Fax Number : +1 952-646-5604 .

RegNow.com Postal Mail address:
RegNow/Digital River
9625 West 76th Street
Eden Prairie, MN 55344
United States of America

If you have any question or meet any problem on ordering, please contact RegNow.com via customer service form or contact us via support@aone-soft.com . We will try to help you as quickly as possible.


Contact Infomation

Contact Information

support@aone-soft.com
 If you have questions, comments, suggestions, bug-reports, purchasing problem, as well as reselling problem, please do not hesitate to contact us.We are always keen to hear feedback from our customers.

You always can visit our web site http://www.aone-soft.com .

Information regarding offline order:

Please include the Product ID (13185-12) when you order by Phone, FAX or Postal Mail.

RegNow.com Phone Order Line - available 24/7:
For phone orders and order related questions, our Toll Free Number in the US is 1-877-353-7297.
Internationally you can reach us at 1-(952) 646-5331. Phone ordering is available 24 hours per day, 7 days a week.

RegNow.com Fax Order Line - available 24/7 :
US Toll-Free Fax Number : 1-800-442-3172.
International Fax Number : +1 952-646-5604 .

RegNow.com Postal Mail address:
RegNow/Digital River
9625 West 76th Street
Eden Prairie, MN 55344
United States of America

For questions regarding your order, please contact RegNow.com via customer service form or contact us via support@aone-soft.com .


How To Register

Ultra Video Joiner is"Shareware"". This means some functions are disabled in the trial version, if you decide to keep the software and get full functions, you should purchase it at first. You will get your license code immediately via email after your purchase this software, following the steps below to register and then you will get the full version.

Setp 1. Select "Help->Enter License Code..." menu.

Step 2. Enter license name and license code come with the registry email. Please make sure that there are no spaces or other invisible charaters at the begining or end of the license name and license code.

Please Copy&Paste license name and license code, do not type them manually. How to Copy/Paste, please read here.

Step 3. Press Register button, if you enter correct license name and license code, the program will show you "license to XXXXX" ,then you get a full licenced copy.

Step 4. congratulations.

http://www.aone-media.com


FAQ

Faqs

1. How to report bugs?
Please email any bugs or suggestions to support@aone-soft.com.

2. How much is Ultra Video Joiner?
The price is US$25.00 per license. Multi-User license please contact support@aone-soft.com.

3. What are the limitations in the trial version?
The trial version only join 50% for each source video files.

4. How to buy?
Please click here for detail.

5. What happens after I send in the order?
Normally, you will receive your registration information within several minutes after sending the online order form.
If you do not receive your registration information within 12 hours, or you have lost the registration email, please contact us at support@aone-soft.com. We will be glad to help you.Please click here to learn how to register your copy.

6. Lost my registration info ,how to get it back?
You may contact RegNow.com via customer service form or contact us to get your license code back with your order ID , track ID or your email address which you used to purchase the software.

7. I have not received my registration information. Why?
Do not panic! In many cases, there may be a processing delay. Sometimes, people have supplied the wrong email address. In rare cases, the registered users are unreachable due to mis-configured email clients or privacy control. Please feel free email to support@aone-soft.com or contact RegNow.com via customer service form . We'll resend you register information soon.

8. I have purchased the software, where can I download the full version from your website?
There is no full version on our webiste, you only can download the trial version from our website. Just register the trial version with your registration inforamtion, you will get the full version. You can find your registration information on the email which we sent to you after you purchase the software.

9. How to register my copy?
Click here for details.

10. How to burn VCD SVCD disc?
Click here for details.

11. How to burn DVD disc?
Click here for details.

12. What video standard(NTSC/PAL) does my country use?
If you're in North America, Japan, Korea, the Philippines and parts of South America, you use NTSC. Most other areas of the world use PAL .

13. I have converted a video file successfully, but I can't play the converted file in my system, Why?
It is because of there is no CODEC of the converted file in your system. You should install the more CODECS, such as DivX,Xvid,MPEG2 video codec and AC3 audio codec. You can install K-Lite Codec Pack on our recommendation. It is a free software for you. You can download it form http://www.free-codecs.com/download/K_Lite_Codec_Pack.htm .